<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur1800s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Expiry Date for Returned RFQ (tdpur1800s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to enter the quotation's <Link href="/baanerp/td/glossary/glossary#000210" role="glossary">expiry date</Link> that the buy-from business partner has submitted on your request. This date is given by the buy-from business partner.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<List><ListItem>You can start the current session by clicking Expiry Date of Quotation on the <GUIRef href="" role="menu">Specific</GUIRef> menu of the <GUIRef href="/baanerp/td/pur/tdpur1106s000" role="session">Buy-from BP - Quotation (tdpur1106s000)</GUIRef> session.</ListItem>
					<ListItem>You can only enter/update an expiry date if the status of the RFQ is <GUIRef href="/baanerp/td/domains/pur.rsta#returned" role="enum">Returned</GUIRef>.</ListItem>
				</List>
			</Note>
			<Paragraph>You can also enter/update the expiry date in the <GUIRef href="/baanerp/td/pur/tdpur1105s000" role="session">Request for Quotation - Buy-from BP (tdpur1105s000)</GUIRef> session.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="hold.exdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Expiry Date</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/td/glossary/glossary#000210" role="glossary">expiry date</Link> of the quotation that the buy-from business partner has submitted on your request. This date is given by the buy-from business partner.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>The expiry date cannot be before the return date.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
